Subject: Ticket Assigned - Order 6295058759 refund not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 14:30:48 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 6295058759 refund not received Dear Friend,

Actually I had one pending return request and then I requested another
return, so instead of sending two separate packages I have sent all
together in one shipment under this return 1000761107 for
order 6291619337 for which I received the refund , but for order 6295058759
have not received confirmation yet all though it was sent along order
6291619337. The courier didn’t give me any slip or AWB number.

Please see what you do from your end.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2458510